Test::Int::GCC Namespace Reference

Tests for counting constraints (global cardinality) More...

## Classes

class | IntAllMinMax
| Test for integer cardinality with min and max for all variables More...
class | IntAllMinMaxDef
| Test for integer cardinality with min and max for all variables More...
class | IntAllMax
| Test for integer cardinality with max cardinality for all variables More...
class | IntSome
| Test for integer cardinality for some variables More...
class | VarAll
| Test for variable cardinality for all cardinality values More...
class | VarSome
| Test for variable cardinality for some cardinality values More...
class | Create
| Help class to create and register tests. More...

## Variables

Create | c

## Detailed Description

Tests for counting constraints (global cardinality)

## Variable Documentation

## c

Create Test::Int::GCC::c

Definition at line 310 of file gcc.cpp.